# prompter Reference Guide

prompter: prompting editor front-end

-erase character (default: system value)
  Character that erases previous character
-kill character (default: system value)
  Character that erases line

-prepend (default)
  Insert new message text before existing message body
-noprepend, more...
  Add new message text at end of message

-rapid, more...
  Don't display message body
-norapid (default)
  Display message body

-doteof
  Exit with dot at start of empty line or end-of-input
-nodoteof (default)
  Only exit with end-of-input character (usually CTRL-D)

file (required)
  Relative or absolute pathname of draft file